# CyberSource.Ptsv2billingagreementsOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Ptsv2paymentsidreversalsReversalInformationAmountDetails**](Ptsv2paymentsidreversalsReversalInformationAmountDetails.md) |  | [optional] 
**billTo** | [**Ptsv2billingagreementsOrderInformationBillTo**](Ptsv2billingagreementsOrderInformationBillTo.md) |  | [optional] 


